/*

	Theme Name: Hygge Child

	Theme URI: http://demo.korra.io/hygge/

	Template: hygge

	Version: 1.0

	Description: Child Theme for Hygge

	Author: korra.io

	Author URI: http://korra.io/

	Text Domain: hygge

*/







/*------------------------------------------------------------

 * Theme customization starts here

 *------------------------------------------------------------*/

body {background-color:#fef5ef;
}

.header, .hygge-nav--classic .sub-menu, .sidebar
{
background-color:#fff;
}

.single .editor-content {
background-color:#fff;
padding:10px;
}


.post__navigation, .footer__bottom  {
background-color:#f1d792
}

.post__navigation {
display:none;
}

.post__related.hygge-grey-section {
background-color:#f5c7c7;
}

#mobilead {display:none!important}

@media only screen 
and (min-width : 240px) 
and (max-width : 736px) { 
#mobilead {display:block!important; margin-bottom:20px!important;}
.author-text p {display:none!important}

.wp-caption-text {
position:relative!important;
padding:5px!important;
font-size:10px!important;
}
}


.authIcn {
width:30px!Important;
height:30px!important;
}

#sidebar [class^="hygge-icon-"], #sidebar [class*=" hygge-icon-"]{
    width:30px!important
}

#sidebar .social-nav .item {
font-size:28px!important;
width:30px!important
}

#sidebar #hygge_social_icons-2{
text-align:center!important;
}

#sidebar .social-nav {
margin-left:auto!important;
margin-right:auto!important;
text-align:center!important;

}

div.separator {
clear:none!Important;}

iframe img {
margin-top:120px!important;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
	background-color:#fff!important;
}


.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%!important;
    height: 100%!important;
	background-color:#fff!important;
}

.single .editor-content a:link, .editor-content a:active, .editor-content a:visited {
background-image: url(https://www.thewonderforest.com/wp-content/uploads/2018/11/link-bg.jpg);
background-repeat:no-repeat;
background-position: bottom left;
color:#000!important;
}

.single .editor-content a:hover{
background-image: url(https://www.thewonderforest.com/wp-content/uploads/2018/11/link-bg-2.png);
background-repeat:no-repeat;
background-position: bottom left;
color:#000!important;
}


form#doifd_form ul > li{
list-style: none!important;
text-indent: none!Important;
margin:0!important;

}

.button--black, .button--grey, ::selection  {
background-color: #e0a698!important;
}

.button--black:hover, .button--grey:hover {
background-color: #fbdca5!important;
}

.meta--date, .hygge-media-hover__details .item, .hygge-blog--style-widget-list .post__text .item {
display:none!important;
}

.post__tags {
margin-top:20px!important;
}

.hygge-blog--style-widget-list {
background-color:#fff;
padding:5px;
}

.downloadForm, #optindownloadForm  {
background-color:#f1d5d5;
padding:10px;
border:1px solid #deada5;
width:100%;
}

.downloadForm h5, #optindownloadForm h4 {
font-size:14px;
text-transform: lowercase;
font-weight:normal;
}

.downloadForm #doifd_form ul {
list-style-type:none!important;
}
.downloadForm #doifd_form ul li {
list-style-type:none!important;
padding:10px;
display:inline-block;
width:50%;
}

.downloadForm #doifd_form ul li input {
margin-bottom:0px
}

.downloadForm #doifd_user_name, .downloadForm #doifd_user_email,  .downloadForm #doifd_captcha_code, #form_1_signup[first_name], #form_1_signup[email]{
background-color:#fff;
border:0px;
}

#optindownloadForm form {
text-align:center;
margin-left:auto;
margin-right:auto;
width:100%;
}

.mimi-form-wrapper {
width:100%;
}

#optindownloadForm input[type="text"] {
background-color:#fff!important;
width:100%!important;
border:0px;

}

#optindownloadForm p {
float:left;
display:inline-block;
padding-right:10px;
width:50%;
}

#optindownloadForm input[type="submit"] {
float:none;
display:block;
margin-left:auto;
margin-right:auto;
width:100%;
margin-top:-25px!important;
}

input.button.mimi-submit:after{
content: 'get your free pattern'
}


.downloadForm #doifd_form ul:last-of-type {
margin-left:auto;
margin-right:auto;
width:70%;
text-align:center;
margin-top:-25px;
list-style:none!important;
}
.doifd_privacy_link {
margin-left:auto;
margin-right:auto;
text-align:center;
}
.downloadForm li:before, .downloadForm ul li:before {
list-style:none!important;
content: none;
}

.downloadForm #doifd_form div .doifdDefaultButtonHolder {
width:50%;
}

.cookie-notice {
	position:relative;
	z-index:200000;
}

